<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47f9dffc15f63859e3ae29188325a062">
  <dict>
    <!--2023-11-17 14:33:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
